# version 1.0
type: array
description: Referentielijst Doelgroep - see yaml for valid options
items:
  type: string
  maxLength: 255
  format: uuid
  anyOf:
    - title: Buitenschools
      enum:
        - bb847cf0-0e73-45ca-9b0f-0e12a8a0229a
    - title: PO groep 8
      enum:
        - 8ad27cc5-b359-47b6-9a25-28e0dd229452
    - title: PO groep 7
      enum:
        - c81c3678-cf54-480c-9de1-f7d6842fdaa9
    - title: PO groep 6
      enum:
        - e5d1bf08-6b08-4a19-a2f4-c89bd4d84f4d
    - title: PO groep 5
      enum:
        - 6cf414a4-c6ec-4657-92d4-c7299321893c
    - title: PO groep 4
      enum:
        - f67126c7-9294-4eb2-9c81-4280f322bc4b
    - title: PO groep 3
      enum:
        - 87808a4c-5ce8-4d6e-94c9-7b7fb45bfd10
    - title: PO groep 2
      enum:
        - 1e085ca9-0f22-4ca5-bad3-94757407c5f1
    - title: PO groep 1
      enum:
        - cee0b492-604b-4efb-85e7-aa142e5c986b
    - title: Voorschools
      enum:
        - 3917557a-176a-4e1d-8a32-d12621a0dc2c
example:
  - cee0b492-604b-4efb-85e7-aa142e5c986b
  - 3917557a-176a-4e1d-8a32-d12621a0dc2c
